[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=audio/x-karaoke
Icon=sound
Patterns=*.kar;*.KAR;
Comment=Karaoke File
Comment[bg]=Файл на Karaoke
Comment[bn]=কারাওকে ফাইল
Comment[br]=Restr Karaoke
Comment[bs]=Karaoke datoteka
Comment[ca]=Fitxer karaoke
Comment[cs]=Karaoke soubor
Comment[cy]=Ffeil Karaoke
Comment[da]=Karaoke-fil
Comment[de]=Karaoke-Datei
Comment[el]=Αρχείο Karaoke
Comment[es]=Archivo Karaoke
Comment[et]=Karaoke fail
Comment[fi]=Karaoketiedosto
Comment[fr]=Fichier de karaoké
Comment[gl]=Ficheiro Karaoke
Comment[hi]=कराओके फ़ाइल
Comment[hu]=Karaoke-fájl
Comment[is]=Karaoke skrá
Comment[ja]=カラオケファイル
Comment[nb]=Karaokefil
Comment[nl]=Karaoke-bestand
Comment[nn]=Karaokefil
Comment[pl]=Plik Karaoke
Comment[pt]=Ficheiro de Karaoke
Comment[pt_BR]=Arquivo Karaokê
Comment[ro]=Fişier karaoke
Comment[ru]=Файл караоке
Comment[sk]=Karaoke súbor
Comment[sl]=Datoteka Karaoke
Comment[sr]=Караоке фајл
Comment[sr@Latn]=Karaoke fajl
Comment[sv]=Karaoke-fil
Comment[ta]=கரோக்கி கோப்பு
Comment[tg]=Файли Karaoke
Comment[tr]=Karaoke Dosyası
Comment[uk]=Файл Karaoke
Comment[uz]=Караоки файли
Comment[zh_CN]=卡拉 OK 文件
